﻿
.menu-desktop-group-container {
    min-height:150px;
}


/*.checkout-form {
    font-size:13px;
}*/

#section-to-print {
    background-color:white;
    color:black;
    width:100% !important;
    
}

#section-to-print table {
    width:100% !important;
    font-size:14px !important;
}

.cat-desc {
    margin-top:15px;
}

@media (min-width:767px) {
    .config-win-logo {
        position: absolute;
        right: 100px;
        bottom: 25px;
    }
}

@media (max-width:768px) {
    .config-win-logo {
        padding: 25px;
    }
}